<
<div class="listPage">
    <div class="listPageContainer">
      <div class="btn-group" role="group" aria-label="Button group with nested dropdown">
          <button type="button" class="btn btn-success btn-lg" ng-click="show_model()" ng-hide="localStorageToken == 'null' || localStorageToken == null">
              <i class="material-icons">
                  create lecture
              </i>
          </button>
      </div>


    </div>
</div>

<div class="listPage">
    <div class="listPageContainer">

        <div class="listBoxesArea">
            <div class="loadingArea" ng-if="showLoading">
                <img src="Images/loading.gif" />
            </div>
            <div class="listCtrl">

                <div class="clear"></div>
            </div>
            <div class="btn-toolbar btn-group-lg" role="toolbar" aria-label="Toolbar with button groups">

        </div>

            <div class="boxesInPaging">
                <!-- <div class="notFound" ng-if="lectures.length == 0 && !showLoading"><label>there is no lecture</label></div> -->
                <div class="generalBox inlineStyle" ng-repeat="item in lectures track by $index" >
                    <a href="{{item.hrefBox}}" >
                        <div class="innerGeneralBox btn btn-default" ></div>
                        <div class="slideInfo">
                            <a class="title main" >
                                <span ng-bind="item.title"></span>
                            </a>
                            <div class="title sub">
                                <span ng-bind="item.description"></span>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </a>
                    <div class="bottomBascket" ng-click="scrollToTop()">
                        <a ng-hide="localStorageToken == 'null' || localStorageToken == null" >
                            <div class="addToBascketNav btn btn-material-deep-orange-500"  ng-click="join_speakers(item)">join to speakers</div>

                            <script type="text/javascript">
                                $.material.init();
                            </script>
                        </a>
                        <br>
                        <a   >
                            <div class="addToBascketNav btn btn-material-deep-orange-500"  ng-click="goto_question_clicked(item)">Questions</div>

                            <script type="text/javascript">
                            $.material.init();
                            </script>
                        </a>
                    </div>


                </div>

            </div>

            <!-- <div class="listCtrl bottomCtrl"> -->
                <!--<div class="pageNumberInfo inlineStyle">
                    <span>نمایش طرح ها:</span>
                    <span class="persianClassFont" ng-bind="maxRec"></span>
                    <span>از</span>
                    <span class="persianClassFont all" ng-bind="listCount"></span>
                </div>-->
                <!-- <div class="pagingCtrl inlineStyle" ng-show="listCount!==0">
                    <div class="nextPrev">
                        <ul class="pagination-sm pagination-demo"></ul>
                        <script type="text/javascript">
                            $.material.init();
                        </script>
                    </div>
                    <div class="pagingCombo">
                        <label class="pageTxt inlineStyle">صفحه</label>
                        <div class="comboStyle inlineStyle persianClassFont">
                            <div class="btn-group">
                                <a href="javascript:void(0)" class="btn btn-material-grey-50 " data-toggle="dropdown">{{selectedPageItem}}<span class="caret"></span></a>
                                <ul class="dropdown-menu">
                                    <li ng-repeat="item in boxNumberCountCombo track by $index" ng-click="selectPage(item);getListRecords(numBox, maxRecordPerPage)"><a href="javascript:void(0)">{{item}}</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="fromAll inlineStyle">
                            <label class="fromTxt inlineStyle">از</label>
                            <div class="pageNum inlineStyle">
                                <label class="persianClassFont" ng-bind="boxNumberCount"></label>
                            </div>
                        </div>
                    </div>
                    <div class="clear"></div>
                </div>
                <div class="clear"></div>
            </div> -->
        </div>

    </div>
</div>

<div class="modalArea" ng-show="show_create_modal" ng-class="modalEffectSignInUp" ng-style="{'top':topPositionSignInUp}">
    <div class="modalPageContent">
        <button type="button" class="closeX" ng-click="close_modal();onclose()"><span>×</span></button>
        <div class="modalPageBody">
            <div class="signUpInBox form-group-material-deep-orange-500">
                <div class="signUpInHeader">
                    <label>Create another lecture</label>
                </div>

                <div class="elementHolder inputsArea">
                    <div class="inputFields">
                        <div class="field form-group" >
                            <input type="text" class="form-control" ng-model="new_lecture.title" placeholder="title" dir="auto">
                        </div>
                        <div class="field form-group">
                            <input type="text" class="form-control" ng-model="new_lecture.description" placeholder="description" dir="auto">
                        </div>

                    </div>
                    <button class="btn btn-material-deep-orange-500 signUpInBtn" ng-click="create_lecture()">create</button>
                </div>
            </div>
        </div>

    </div>

</div>
